Package: grails.util

## [Groovy] Interface Named

-     interface Named

  A interface for objects that have been assigned a name

  Authors:
    Graeme Rocher
  Since:
    3.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract java.lang.String` | `getName()` Returns: The name of the object

- - ### Method Detail

    - #### abstract java.lang.String getName()

      Returns:
        The name of the object